petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSGLAdapt

Abstract object that manages time-step adaptivity

### Synopsis

    typedef struct _p_TSGLAdapt *TSGLAdapt;

Many br

### Developer Notes

This functionality should be replaced by the TSAdapt. Many br

### See Also

TSGL, TSGLAdaptCreate(), TSGLAdaptType

Level:beginner
Location:src/ts/../../include/petscts.h
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages